Bug 1121158 - Virt-Manager can not goto full screen
Summary: Virt-Manager can not goto full screen
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Virtualization Tools
Classification: Community
Component: virt-manager
Version: unspecified
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Cole Robinson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 13:58 UTC by Neil How
Modified: 2014-07-22 13:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-22 13:17:13 UTC


Attachments (Terms of Use)

Description Neil How 2014-07-18 13:58:24 UTC
Description of problem:
Virt-manager can not go to full screen with selection is grey

Version-Release number of selected component (if applicable):
1,0.1

How reproducible:


Steps to Reproduce:
1. Update virt-manager to 1.0.1
2. Open a already installed guest (For me, it is Win7 X86)
3. Find full screen selection or button is unable to choose.

Actual results:
No full screen can be chosen

Expected results:
Full screen can be chosen

Additional info:
N/A

Comment 1 Cole Robinson 2014-07-18 14:13:24 UTC
Can you try virt-manager.git?

git clone git://git.fedorahosted.org/virt-manager.git
cd virt-manager
./virt-manager --debug

And if it still fails, attach the debug output

Comment 2 Neil How 2014-07-19 01:30:03 UTC
Hi, it fix this problem in git latest version.

Comment 3 Cole Robinson 2014-07-22 13:17:13 UTC
Thanks for checking, I will try to get a new release out soon


Note You need to log in before you can comment on or make changes to this bug.